Package Gnumed :: Package timelinelib :: Package wxgui :: Package dialogs :: Package categoryfinder :: Module controller :: Class CategoryFinderDialogController |
[frames] | no frames]

# Class CategoryFinderDialogController

source code

    framework.Controller --+
                           |
                          CategoryFinderDialogController

Instance Methods
on_init(self, db, mainframe) | source code
set_sidebar_proxy(self, sidebar_proxy) | source code
on_char(self, evt) | source code
on_check(self, evt) | source code
on_uncheck(self, evt) | source code